textools(1)

NAME
textools

SYNOPSIS
textools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
TeXTools

OPTIONS

--removemapnames
    [pattern] [--recurse]

--restoremapnames
    [pattern] [--recurse]

--hidemapnames
    [pattern] [--recurse]

--videmapnames
    [pattern] [--recurse]

--findfile
    filename [--recurse]

--unzipfiles
    [pattern] [--recurse]

--fixafmfiles
    [pattern] [--recurse]

--mactodos
    [pattern] [--recurse]

--fixtexmftrees
    [texmfroot] [--force]

--replacefile
    filename [--force]

--updatetree
    fromroot toroot [--force --nocheck --merge --delete]

--downcasefilenames
    [--recurse] [--force]

--stripformfeeds
    [--recurse] [--force]

--showfont
    filename

--encmake
    afmfile encodingname

--tpmmake
    tpm file (run in texmf root)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net